{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:31Z"
    },
    "lastModificationSignature": "4f1504e6655e5e2c785d4e703b2267a2bd3abd7aa4045b3517e90aaf2431280c"
  }
}